*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Helvetica";
}
/*Initial Conmfigurations*/
body{
    background: black;
    overflow-x: hidden;
}

.center{
    max-width: 1480px;
    margin: 0 auto;
    padding: 0 2%;
}


/*header*/

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.clear{
    clear: both;
}

header{
    background: black;
    padding: 8px 0;
	height: 80px;
}

.logo-desktop{
	margin-top: 30px;
    float: left;
}

.logo-desktop a {
    color: gold;
    font-size: 18px;
	text-decoration: none;
}

nav.mobile{
    display: none;
}

nav.desktop{
    float: right;
	margin-top: 30px;
}

nav.desktop li{
    display: inline-block;
    padding: 0 15px;
}
nav.desktop a{
    color: gold;
    text-decoration: none;
}

nav.desktop a:hover{
    color: black;
	background-color: gold;
	border-radius: 20%;
}

.notifications{
	display: inline-block;
	position: relative;
}

.circle-notifications{
	position: absolute;
	right: 0;
	top: -10px;
	width: 20px;
	height: 20px;
	border-radius: 10px;
	background: black;
	text-align: center;
	vertical-align: 20px;
}

.circle-notifications span{
	font-size: 12px;
	color: gold;
}


/*section destaque*/

section.destaque{
	background-image:url('../imagens/banner.jpg');
	background-size: cover;
	background-position: center;
	width: 100%;
	height: 600px;
	position: relative;
	z-index: 1;

	overflow-y: hidden;
	overflow-x: hidden;
	
}


#video-destaque{
	min-width: 100%;
	min-height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
}

.overlay{
	z-index: 2;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.3);
}

.texto-destaque{
	color: gold;
	z-index: 3;
	position: relative;
	margin-top:90px;
	margin-left: 4%;
}

.texto-destaque h2{
	color: gold;
	font-size: 60px;
	text-transform: uppercase;
}

.texto-destaque h3{
	margin:20px 0;
	font-size: 30px;
}

.texto-destaque p{
	font-size: 25px;
}

.texto-destaque a{
	background-color:black;
	color: gold;
	text-decoration: none;
	padding: 8px 40px;
	font-size: 23px;
	display: inline-block;
	margin-right: 15px;
	margin-bottom: 10px;
}

.texto-destaque a:hover{
	background: white;
	color: rgb(192, 191, 191);
}

section.vitrine .vitrine-flex{
	width: 96%;
	margin-left: 4%;
	position: relative;
	z-index: 4;
}


.vitrine-single-banner{
	width: 100%;
	padding-top: calc(16.6% / 2);
	float: left;
	position: relative;
}

.vitrine-wraper{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
    cursor: pointer;
}
.vitrine-wraper:hover{
	transition: 1s;
	transform:scale(1.2,1.2);
}

@media screen and (max-width: 768px) {

	.vitrine{
		width: 100%;
	}

	header{
		height: 140px;
	}

	.logo-mobile a {
        text-decoration: none;
        color: gold;
        font-size: 18px;
		z-index: 999;
    }

    nav.mobile{
        position: relative;
        text-align: center;
        display: block;
        width: 100%;
    }

    nav.mobile h3{
        cursor: pointer;
        position: absolute;
        left: 0;
        top: 0;
        color: gold; 
     }

    nav.mobile ul{
        display: none;
        background-color: #333;
        position: absolute;
        left: -2%;
        top: 29px;
        width: 104%;
        text-align: center;
    }

    nav.mobile li{
        padding: 8px 0;
        border-top: 1px solid gold;
    }

   nav.mobile a{
    color: gold;
    text-decoration: none;
   }

   nav.mobile a:hover{
    color: black;
	background-color: gold;
	border-radius: 20px;
    text-decoration: none;
   }
 
    .logo-desktop{
        display: none;
    }

    nav.desktop{
        display: none;
    }
	
}